<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Bob Dylan's Blues Harp 1961</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="content">  <p class="center">From the <a href="http://auctions.vh1.com/">VH1Auctions</a>:</p>
  <h1>Bob Dylan's Blues Harp, c. 1961 </h1>
  <p class="center first"><img src="563908-Newharp.jpg" alt="563908-Newharp.jpg (29330 bytes)" width="452" height="695" /></p>
  <p>Most music-related memorabilia dealers and
    collectors would agree that words and phrases like &quot;HISTORICALLY IMPORTANT,&quot;
&quot;ICON-LEVEL&quot; AND &quot;ONE-OF-A-KIND&quot; have become so common as terms used
    in descriptive narrative, that the impact of their meaning has been watered down through
    overuse. I have been guilty myself of using them for &quot;impact&quot; rather than for
  the &quot;clarity of meaning.&quot;</p>
  
<p>That said, here is a piece of memorabilia that merits the use of these high-impact
  adjectives. Using words such as &quot;rare,&quot; or &quot;scarce,&quot; would be doing
  both the instrument and the reader's ability to understand the &quot;bottom-line
  value&quot; and nearly &quot;unparallelled desirability&quot; of this piece an injustice. </p>
  
<p><strong>The Old Hippie is very happy to be able to offer this piece through the VH1
&quot;ROCK COLLECTORS&quot; AUCTION SITE</strong>. Good luck to all, but the enthusiast with
  the sharpest instincts/insights and the deepest pockets will be the person who can offer
  this baby a new home. <strong>Enough of the introduction already, let's get to the meat!!!</strong> </p>
  
<p><strong>This Hohner &quot;Blues Harp-in the key of D,&quot; is the actual instrument played
  by Bob Dylan during his very first paid and professional recording session as a
&quot;studio musician&quot; when he accompanied Harry Belefonte on the recording of the
  single and title track of his album &quot;The Midnight Special,&quot;</strong> recorded in 1961
  and released by RCA in 1962. </p>
  
<p><strong>This harp has an unbreachable provenance</strong>, as it was a gift given to (a then 12
  year-old) Peter McKenzie in June of 1961. When Dylan first moved to New York City from
  Minneapolis, he had little money and no place to live. The McKenzies invited Dylan to live
  (rent-free) with them and their son Peter in a very small Greenwich Village apartment.
  While living with the McKenzies, Dylan wrote many songs (including &quot;Song to
  Woody&quot; and &quot;Talkin' New York Blues&quot;) that would soon be recorded and become
  the musical foundation of the singer/songwriter whose cultural impact and historical
  importance would be rivaled only by The Beatles. <strong>This harmonica is accompanied by a
  copy of the Belefonte album and a letter composed and signed by Peter McKenzie. We can
  offer further proof of authenticity to serious potential buyers who wish to contact us
  directly</strong>. </p>
  
<p>Now that you are aware of the remarkable history of this instrument, <strong>I hope you
  agree that it is worthy of recognition as a genuine &quot;Icon,&quot; and understand our
  need to &quot;separate it from the herd&quot; and stress that it is deserving of the
  adjectives mentioned,</strong>.</p>
  
  
<p>The opening bid was $12,000</p>
</div>
</body>
</html>
